.navbar {
    background-color: #323233;
    color: #fafafa;
    bottom: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: bold;
    font-family: Airbnb Cereal App;
    
}

.navbar-nav li a:hover {
    color: #a7d4ff !important;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #323233;
  /* min-width: 160px; */
  /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  z-index: 10;
}

.dropdown-content a {
  float: none;
  background-color: #323233;
  color: #969696;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #252525;
  opacity: 2;
}
  #container {
    position: center;
    height: 100%;
    width: 100%;
}

#container img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;

}

@-webkit-keyframes imgFade {
    0% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    92% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes imgFade {
    0% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    92% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes imgFade {
    0% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    92% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes imgFade {
    0% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    92% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#container img {
    -webkit-animation-name: imgFade;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 8s;

    -moz-animation-name: imgFade;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-duration: 8s;

    -o-animation-name: imgFade;
    -o-animation-timing-function: ease-in-out;
    -o-animation-iteration-count: infinite;
    -o-animation-duration: 8s;

    animation-name: imgFade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 8s;
}

#container img:nth-of-type(1) {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    animation-delay: 6s;
}

#container img:nth-of-type(2) {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s;
    animation-delay: 4s;
}

#container img:nth-of-type(3) {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s;
    animation-delay: 2s;
}

#container img:nth-of-type(4) {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
}


.contain {
    position: relative;
    text-align: center;
    align-content: center;
    width: 100%;
    height: 100%;
    color: white;


}

.centered {
    position: absolute;
    top: 0%;
    left: 50%;
    font-size: 100px;
    transform: translate(-50%, 130%);
}

.paragraph {
    /* position: relative; */
    font-size: 20px;
    top: 0%;
    left: 50%;
    transform: translate(0%, 567%);
}